{
  "name": "Weisheitssegen",
  "alias": [],
  "grad": 1,
  "primärHerkunft": "Hesinde",
  "herkunft": [
    {
      "name": "Praios",
      "grad": 1
    },
    {
      "name": "Rondra",
      "grad": 1
    },
    {
      "name": "Efferd",
      "grad": 1
    },
    {
      "name": "Travia",
      "grad": 1
    },
    {
      "name": "Boron",
      "grad": 1
    },
    {
      "name": "Hesinde",
      "grad": 0
    },
    {
      "name": "Firun",
      "grad": 1
    },
    {
      "name": "Tsa",
      "grad": 1
    },
    {
      "name": "Phex",
      "grad": 1
    },
    {
      "name": "Peraine",
      "grad": 1
    },
    {
      "name": "Ingrerimm",
      "grad": 1
    },
    {
      "name": "Rahja",
      "grad": 1
    }
  ],
  "reichweite": "selbst/ Berührung",
  "ziel": "Geweihter / 1 Person",
  "zauberdauer": "15 Aktionen (Stoßgebet)",
  "wirkungsdauer": "LkP* Stunden",
  "auswirkung": {
    "I": "Der so Gesegnete (der Geweihte oder eine andere Person) gewinnt göttliche Einsichten und ist gefeit gegen Torheit. Er verteilt möglichst gleichwertig LkP*/2 Punkte auf KL und IN, außerdem steigt seine MR um LkP*/4 Punkte."
  }
}
